* {
    margin: 0px;
    padding: 0px;
    color: white;
}

a {
  text-decoration: none;
}

body {
  margin-top: 70px;
  background-color: #111315;
}

.header-logo {
  display: block;
  font-size: 32px;
  text-align: center;
  width: 80%;
  max-width: 600px;
  margin: 0 auto;
}
.header-logo img {
  max-width: 100%;
}

.blurb {
  color: #cfcfcf;
  text-align: center;
  letter-spacing: 1px;
  line-height: 34px;
  margin-bottom: 30px;
  width: 90%;
}

.full-page-img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

#lemantle {
  height: 250px;
  float: right;
  margin-right: 65%;
}


#rimantle {
  height: 250px;
  float: left;
  margin-left: 65%;
  margin-top: -250px;
}

#rimantle li {
  cursor: default;
  text-align: left;
}

#mantle {
  margin: auto;
  width: 250px;
  background-image: url('/images/logo.png');
  height: 250px;
}




ul {

/*  padding-top: 50px;    */
  padding-top: 70px;
  list-style-type: none;

}

li {
  color: white;
  padding: 10px 0px;
  font-family: 'Cinzel Decorative', Times;
  font-size: 22px;
  text-align: right;
  letter-spacing: .3em;

}

li.current-page {
  text-shadow: 0px 0px 4px #fff;
}

li:hover, li a:hover {
  text-shadow:  -1px 2px 8px #ffffff;
}

#content {
  width: 80%;
  margin:  20px auto 8px auto;
}

.book-now {
  display: block;
  background: #227db4;
  font-family: 'Cinzel Decorative', Times;
  font-size: 25px;
  text-align: center;
  border: 3px solid #07395e;
  border-radius: 5px;
  width: 200px;
  padding: 5px 0px;
  margin: 0 auto;
  margin-bottom: 400px;
  transition: background 200ms ease-in-out, border-color 200ms linear;
}

.book-now:hover {
  background: #3593cb;
  border-color: #124a74;
}



iframe:not(.bandcamp) {
  width: 80%;
  height: 166px;
  margin: auto;
  display: block;
  padding:  0px 0px 30px 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.release-page-blurb {
  max-width: 65%;
}

.release-blurb {
  line-height: inherit;
  width: 100%;
  padding-top: 10px;
}

.releases {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  max-width: 804px;
  margin: 0 auto;
}

.release-col {
  flex: 0 0 350px;
  display: inline-block;
  padding: 0px 10px;
  padding-bottom: 20px;
}


#footer {
  text-align: right;
  width: 80%;
  margin: auto;

}

p {
  margin: auto;

}

.mixFix {

  margin-bottom:  -16px;
  padding-bottom:  0px;


}













